{
  "message": "ullamco ad magna",
  "success": "officia nostrud",
  "code": "Lorem eiusmod Ut",
  "data": {
    "bagSilverToDiamond": 10,
    "bagSilverToGold": 10,
    "remainBagSilverNum": 10000,
    "actEndTime": 74088402.72843397,
    "actStartTime": 43975762.12147766,
    "bagPopVO": {
      "bagNum": 42900739.4793739,
      "bagImg": "sunt esse ea Duis",
      "bagName": "sint"
    },
    "bagPrizeVO": [
      {
        "type": -32655652.853456467,
        "prizeVOList": [
          {
            "prizeName": "cillum magna Excepteur",
            "prizeId": "sunt consequat",
            "sendCount": 58739870.0224227,
            "prizeImg": "in"
          }
        ]
      },
      {
        "type": 40712257.08776787,
        "prizeVOList": [
          {
            "prizeName": "ullamco laboris officia commodo ipsum",
            "prizeId": "nisi cupidatat consectetur veniam",
            "sendCount": 54064986.63856512,
            "prizeImg": "ullamco aute reprehenderit"
          },
          {
            "prizeName": "Excepteur Lorem",
            "prizeId": "consectetur Ut et",
            "sendCount": 8465841.833555117,
            "prizeImg": "quis velit cillum"
          }
        ]
      },
      {
        "type": 28558892.240779027,
        "prizeVOList": [
          {
            "prizeName": "ex",
            "prizeId": "ea laboris",
            "sendCount": -83089165.49478988,
            "prizeImg": "ut in"
          },
          {
            "prizeName": "consequat in nisi",
            "prizeId": "incididunt",
            "sendCount": 56527998.78235489,
            "prizeImg": "cupidatat est esse"
          },
          {
            "prizeName": "esse eiusmod Excepteur",
            "prizeId": "mollit",
            "sendCount": 44065624.16541472,
            "prizeImg": "aute mollit"
          }
        ]
      },
      {
        "type": 65102526.659700274,
        "prizeVOList": [
          {
            "prizeName": "elit consectetur velit incididunt dolore",
            "prizeId": "ut occaecat enim",
            "sendCount": -75946439.25008073,
            "prizeImg": "eiusmod consectetur elit reprehenderit commodo"
          },
          {
            "prizeName": "in proident",
            "prizeId": "dolore Duis Lorem sit ut",
            "sendCount": 70558768.1424638,
            "prizeImg": "consectetur"
          },
          {
            "prizeName": "Ut id ea aliqua",
            "prizeId": "incididunt nulla",
            "sendCount": 39498737.67655164,
            "prizeImg": "adipisicing"
          },
          {
            "prizeName": "ut consectetur",
            "prizeId": "occaecat consequat Lorem ad consectetur",
            "sendCount": 55486377.11500439,
            "prizeImg": "incididunt"
          }
        ]
      },
      {
        "type": -9342067.968049467,
        "prizeVOList": [
          {
            "prizeName": "proident adipisicing eiusmod minim sed",
            "prizeId": "mollit Lorem dolor ipsum",
            "sendCount": -95686474.92562397,
            "prizeImg": "sed deserunt enim"
          },
          {
            "prizeName": "sit eu",
            "prizeId": "ullamco amet",
            "sendCount": 78719138.23346204,
            "prizeImg": "enim officia cupidatat id"
          },
          {
            "prizeName": "culpa eu",
            "prizeId": "non ad anim",
            "sendCount": 7368537.382494807,
            "prizeImg": "dolor ex minim irure ea"
          },
          {
            "prizeName": "ut",
            "prizeId": "cillum esse",
            "sendCount": 70900764.74774513,
            "prizeImg": "anim occaecat"
          },
          {
            "prizeName": "nulla",
            "prizeId": "nisi ut in esse laborum",
            "sendCount": 78717051.63417214,
            "prizeImg": "labore"
          }
        ]
      }
    ]
  }
}